### Enumeration

# EvinceDocument FindOptions

since: 3.0

#### Declaration

    flags EvinceDocument.FindOptions

#### Description

No description available.

Available since: 3.0

#### Members

`EV_FIND_DEFAULT`
  No description available.
  - Value: `0`
  - Nickname: `default`
  - Available since: 3.0
`EV_FIND_CASE_SENSITIVE`
  No description available.
  - Value: `1`
  - Nickname: `case-sensitive`
  - Available since: 3.0
`EV_FIND_WHOLE_WORDS_ONLY`
  No description available.
  - Value: `2`
  - Nickname: `whole-words-only`
  - Available since: 3.0